Bug 982363 - Enable lock elision in glibc by configuring with --enable-elision=yes
Enable lock elision in glibc by configuring with --enable-elision=yes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Siddhesh Poyarekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 15:42 EDT by Patsy Franklin
Modified: 2016-11-24 07:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 08:46:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patsy Franklin 2013-07-08 15:42:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Carlos O'Donell 2013-07-08 15:44:31 EDT
Siddhesh,

Can you turn on lock elision by default in rawhide please?

That way we can start shaking things out?
Comment 2 Siddhesh Poyarekar 2013-07-08 22:07:40 EDT
Will do once I rebase this week.

Note You need to log in before you can comment on or make changes to this bug.